<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="ImeBrend cSifra_Brend" PodrediPo="ImeBrend,Sifra_Brend,TRazlCena DESC, ImeArt, Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Brojac="D" />

        <Red ImeId="cSifra_Brend" Naslov="B" Formula="SifrA_Brend" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeBrend" Naslov="Brend" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Arial" Kod="" OpcKol="D" />

        <Red ImeId="cKolic_Poc" Naslov="Preth.koli~" Formula="Kolic_Poc + Kolic_Poc_2" Sirina="7" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />

        <Red ImeId="cKolic_Vlez" Naslov="Vlez koli~" Formula="Kolic_Vlez + Kolic_Vlez_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />
        <Red ImeId="cKolic_Izlez" Naslov="Izlez koli~" Formula="Kolic_Izlez + Kolic_Izlez_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />
        <Red ImeId="cKolic_DrgIzl" Naslov="Drugi neto izlezi" Formula="- Drg_Kolic_Vlez - Drg_Kolic_Vlez_2 + Drg_Kolic_Izlez + Drg_Kolic_Izlez_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LGoldenRod" OpcKol="D" />

        <Red ImeId="cKolic_Sost" Naslov="Sost 11 koli~" Formula="Kolic_Poc+Kolic_Vlez+Drg_Kolic_Vlez-Kolic_Izlez-Drg_Kolic_Izlez" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LBlue" OpcKol="D" />
        <Red ImeId="cKolic_Sost_2" Naslov="Sost 14 koli~" Formula="Kolic_Poc_2+Kolic_Vlez_2+Drg_Kolic_Vlez_2-Kolic_Izlez_2-Drg_Kolic_Izlez_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LBlue" OpcKol="D" />
        <Red ImeId="cKolic_Sost_zb" Naslov="Sost vk.koli~" Formula="cKolic_Sost+cKolic_Sost_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.###" Boja="LBlue" OpcKol="D" />
  
        <Red ImeId="cProcentProd" Naslov="% Prod/Nab" Formula="(Kolic_Izlez + Kolic_Izlez_2) / iif(Kolic_Vlez + Kolic_Vlez_2 + Kolic_Poc + Kolic_Poc_2 = 0, 99999999999999, Kolic_Vlez + Kolic_Vlez_2 + Kolic_Poc + Kolic_Poc_2) * 100" Sirina="8" DaliSuma="D" KojTip="N" Font="" Boja="LSalmon" />

        <Red ImeId="cVr_Poc" Naslov="Preth.vr.nab.c.bez ddv" Formula="Vr_Poc + Vr_Poc_2" Sirina="8" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGoldenRod" OpcKol="D" />

        <Red ImeId="cVr_Vlez" Naslov="Vlez vr.nab.c.bez ddv" Formula="Vr_Vlez + Vr_Vlez_2" Sirina="7" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.##" Boja="LGoldenRod" OpcKol="D" />
        <Red ImeId="Vr_Izlez_Prod_Bruto" Naslov="Izlez vr.prod.c.so ddv" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="D" />

        <Red ImeId="cVr_Sost" Naslov="Sost vr.11 nab.c.so ddv" Formula="cKolic_Sost * Nabavna" Sirina="11" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LBlue" OpcKol="D" />
        <Red ImeId="cVr_Sost_2" Naslov="Sost vr.14 nab.c.so ddv" Formula="cKolic_Sost_2 * Nabavna" Sirina="9" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LBlue" OpcKol="D" />

        <Red ImeId="cVr_Sost_p" Naslov="Sost vr.11 prod.c.so ddv" Formula="cKolic_Sost * ProdCena" Sirina="11" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="D" />
        <Red ImeId="cVr_Sost_2_p" Naslov="Sost vr.14 prod.c.so ddv" Formula="cKolic_Sost_2 * ProdCena" Sirina="9" DaliSuma="D" KojTip="N" Font="" FontSize="10" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="D" />

        <Red ImeId="TRazlCena" Naslov="Razl.Cena bez ddv" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LSalmon" FormatStr="0.00" />
        <Red ImeId="cProcRazl" Naslov="%Razl (prod)" Formula="TRazlCena / iif(Vr_Izlez_Prod_Neto + Vr_Izlez_Prod_Neto_2 = 0, 999999999999999, Vr_Izlez_Prod_Neto + Vr_Izlez_Prod_Neto_2) * 100" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LSalmon" />

        <Red ImeId="Nabavna" Naslov="Posl.nab.c.so ddv" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##" Boja="LGoldenRod" />
        <Red ImeId="ProdCena" Naslov="Tek.prod.c.so ddv" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.##" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	